@media screen and (max-width: 767px) {

    .form-box-input .form-control{
        font-size: 12px !important;
    }

    .signup2-parent .contact-input-group{
       flex-direction: row;
       font-size: 12px !important;
    }

    .file-format-hint{
        font-size: 10px !important;
    }
    .custom-file-upload span{
         font-size: 10px !important;
    }

    .form-box-input .form-control{
        padding: 1.2rem 1rem;
    }

    .signup2-parent .form-box-input .error-text{
          padding-left: 0;
          left: 0px;
    }
    
    .contact-number-input{
         font-size: 12px !important;
    }

    .country-code-select{
         font-size: 12px !important;
         padding-inline: 6px !important;
         height: 56px;
    }

    .custom-file-upload span{
        font-size: 12px;
    }

    .compliance-popup{
        left: 192px !important;
    }

    .compliance-content>div{
        left: 80% !important;
    }

    .gdpr-popup .compliance-content>div{
        left: 95% !important;
    }

    .forgotpassword{
        width: fit-content;
    }

     .Forgot-password-screen .error-text{
        top: 12px;
    }

    .Forgot-password-screen .login-form-heading-wrapper p{
        padding: 0 20px;
    }

    .choose-what-best {
        padding-top: 32px;
        padding-bottom: 0px;
    }

    .choose-what-best h2 {
        line-height: 1.6;
    }

    .choose-card-box .card {
        padding: 10px;
    }

    .hire-first-card-screen.choose-card-box .card img {
        width: 100% !important;
        margin: auto;
        display: block;
    }

    .choose-card-box .cta {
        margin-top: 7px;
        margin-bottom: 10px;
    }

    .choose-card-box {
        margin: 50px 0px 19px 0px;
    }

    .hire-now-category-screen .choose-card-box {
        margin-top: 20px;
        position: relative;
    }

    .hire-now-category-screen .choose-card-box .card {
        border-radius: 10px;
        height: 96px !important;
    }

    .hire-now-category-screen .choose-card-box.hire-first-card-screen .card .card-title {
        display: none;
    }

    .hire-now-category-screen .choose-card-box.hire-first-card-screen .card .card-text {
        display: none;
    }

    .hire-now-category-screen .choose-card-box.hire-first-card-screen .card a {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        border: none;
        text-indent: -9999px;
        overflow: hidden;
        white-space: nowrap;
    }

    .hire-mobile-heading {
        display: block;
        text-align: center;
        margin-top: 10px;
        font-weight: 600;
        font-size: 14px;
    }

    .hirer-stepone .choose-card-box .card img {
        width: 100% !important;
        margin: auto;
        display: block;
    }

    .hirer-stepone .choose-card-box {
        margin-top: 20px;
        position: relative;
    }

    .hirer-stepone .choose-card-box .card {
        border-radius: 10px;
        height: 150px !important;
    }

    .hirer-stepone .choose-card-box .card .card-title {
        display: none;
    }

    .hirer-stepone .choose-card-box .card .card-text {
        display: none;
    }

    .hirer-stepone .choose-card-box .card a {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        border: none;
        text-indent: -9999px;
        overflow: hidden;
        white-space: nowrap;
    }

    .hire-mobile-heading {
        display: block;
        text-align: center;
        margin-top: 10px;
        font-weight: 600;
        font-size: 14px;
    }

    .login-box-btns ul li a span {
        font-size: 11px;
    }

    .homestep-box,
    .login-step-box,
    .facility-step-box {
        padding: 20px 0px 7px;
    }

    .pay-per-hour.text-center {
        line-height: 1.6;
        ;
    }

    .double-range-slider {
        margin-bottom: 0;
    }

    .bEhPFY {
        margin-bottom: 0 !important;
    }

    .datetime {
        background-color: #fff;
    }

    .date-duration-list {
        margin-top: 20px;
    }

    .login-step-box h2 {
        line-height: 1.6;
    }

    .priority-box {
        width: 100%;
    }

    .login-step-box .rating-icon i {
        font-size: 58px !important;
    }

    .hiring-list h4 {
        line-height: 1.6;
    }

    .choose-heading h3 {
        display: none;
    }

    .choose-plan::before,
    .choose-plan::after {
        z-index: -1;
    }

    .facility-steptwo .facility-flex {
        flex-direction: column;
        gap: 20px;
    }

    .facility-steptwo .facility-caregiver {
        flex: unset;
        width: 100%;
    }

    .facility-steptwo .hiring-list.gender-card-box {
        margin-bottom: 10px !important;
    }

    .facility-step-box h2 {
        line-height: 1.6;
        text-align: left !important;
    }

    .facility-caregiver-certification {
        flex-basis: 100%;
    }

    .facility-form-step-btn {
        width: 60%;
        margin: 29px auto 20px;
    }

    .login-step-box h2 {
        text-align: left !important;
    }

    .homestep-box h2 {
        line-height: 1.6;
        text-align: left !important;
    }

    .homestep-box .hiring-list {
        margin-top: 10px !important;
    }

    .caregiverscreentwo .react-datepicker__input-container input {
        padding-left: 17% !important;
    }

    .language-card-box ul li a {
        background-color: #fff;
        padding: 17px 0;
    }

    .loginscreen-box.login-box h2 {
        text-align: center !important;
    }

    .forgotpassword p {
        margin-bottom: 15px !important;
    }

    .login-box .loginform {
        padding-top: 0;
    }

    .login-form-heading-wrapper img {
        width: 90px;
        object-fit: contain;
        margin: 0px auto 12px 0px;
    }

    .verification-code-wrapper ul li input {
        width: 33px !important;
        height: 38px !important;
    }

    .verification-code-wrapper h6 {
        text-align: center;
        margin: 22px 0px 15px 0px;
    }

    .verify-otp-screen h2 {
        text-align: center !important;
    }

    .verify-otp-screen .loginform {
        padding-top: 0;
    }

    .verification-code-wrapper ul {
        gap: 10px !important;
    }


    .filter-button-care {
        width: 40px;
        height: 40px;
        position: fixed !important;
        bottom: 24%;
        right: 17px;
        background-color: rgba(58, 19, 99, 1);
        border-radius: 50%;
        border: none;
        z-index: 5;
    }

    .filter-button-care img {
        width: 29px;
        height: 27px;
        object-fit: contain;
        filter: invert(1);
        position: relative;
        left: 1px;
    }

    /* .kgubRE {
        z-index: 4 !important;
    } */

    .kHwtJy .nav-item {
        width: fit-content !important;
    }

    .hirer-category-list {
        flex-direction: unset !important;
        flex-wrap: wrap;
    }

    .kHwtJy .nav-link {
        border-radius: 15px;
        border: 1px solid #efefef !important;
    }

    .caretype-list-mobile li .nav-link.active {
        background-color: #e5f5ff;
    }

    .caretype-list-mobile li .nav-link.active::before {
        display: none;
    }

    .hirer-card-content-box {
        position: relative;
    }

    .hirer-card-content-box .add-bookmark {
        position: absolute;
        right: 20px;
        top: 20px;
    }

    .caregiver-icon-image img {
        height: 58px;
        object-fit: cover;
        width: 58px !important;
        border-radius: 50%;
    }

    .caregiver-icon:before {
        bottom: unset;
    }

    .rating {
        justify-content: space-between;
    }

    .review-card img {
        width: 50px;
        height: 50px;
        margin-bottom: 20px;
    }

    .review-card {
        padding: 10px;
    }

    .review-footer .star {
        color: gold;
        position: absolute;
        top: 12px;
        right: 17px;
    }

    .review-card {
        position: relative;
    }

    .job-tab-box ul {
        border: 0;
        width: 100%;
    }

    .job-container {
        margin: 20px 0px;
    }

    .job-posting .view-details-btn {
        width: 100px;
    }

    .job-posting .view-details-btn {
        width: 136px;
        height: unset;
        padding: 8px 10px;
        text-align: center;
        font-size: 12px !important;
    }

    .job-posting {
        margin-bottom: 15px;
    }

    .job-detail-content {
        margin-top: 20px;
    }

    .edit-pause-btn {
        padding: 8px;
    }

    .job-detail-content .job-main-btn {
        margin-left: auto;
        position: relative;
        margin-top: -38px;
        height: unset;
    }

    .job-main-btn .view-applicants-btn {
        width: 150px;
        height: unset;
        font-size: 12px;
        padding: 10px;
        text-align: center;
    }

    .profile-other-details ul {
        padding-left: 5px;
    }

    .profile-description ul {
        gap: 10px;
    }

    .profile-description ul li {
        gap: 10px;
    }

    .job-section .info-columns .profile-other-details {
        width: 46%;
    }

    .job-section .profile-other-details {
        width: 100%;
    }

    .job-meta .meta-item {
        width: 46%;
    }

    .mete-item-title .dot {
        display: none;
    }

    .mete-item-title {
        font-size: 11px;
    }

    .profile-container .view-details-btn {
        width: fit-content;
    }

    .inner-hirer-btn .view-details-btn {
        width: fit-content;
    }

    .footer-links-col ul li {
        padding: 0 4px !important;
    }

    .tufRV .pagination-btn {
        padding: 6px 8px !important;
        border: 1px solid #ddd;
        background: white;
        color: #333;
        cursor: pointer;
        border-radius: 4px;
        transition: all 0.3s ease;
        font-size: 11px;
    }

    .caregiver-icon-image .verified {
        width: 40px !important;
    }

    .bookmarks-listing .caregiver-icon-image {
        height: 60px !important;
        width: 60px !important;
    }

   .bookmarks-listing .profile-about{
       display: none;
    }

    .bookmarks-listing .view-details-btn {
        width: 100%;
    }

    .bookmarks-listing .row.g-5{
        margin: 0;
    }

    .bookmarks-listing .hirer-card-content-box{
            margin-bottom: 0;
            margin-top: 20px;
    }

    .country-code-select{
        width: 74px !important;
        font-size: 10px;
    }

    .contact-number-input{
        padding: 1.2rem 1rem !important;
    }
}
/* header search input space  */
@media screen and (min-width: 992px) and (max-width: 1220px) {
    .header-search input{
    
        margin-right: 12px;
    }
}

.phone-format-hint{
    display: none !important;
}

@media screen and (min-width: 768px) and (max-width: 991px) {

    .Forgot-password-screen .error-text{
        top: 12px;
    }

    .choose-what-best {
        padding-top: 32px;
        padding-bottom: 0px;
    }

    .choose-what-best h2 {
        line-height: 1.6;
    }

    .choose-card-box .card {
        padding: 10px;
    }

    .hire-first-card-screen.choose-card-box .card img {
        width: 100% !important;
        margin: auto;
        display: block;
    }

    .choose-card-box .cta {
        margin-top: 7px;
        margin-bottom: 10px;
    }

    .choose-card-box {
        margin: 50px 0px 19px 0px;
    }

    .hire-now-category-screen .choose-card-box {
        margin-top: 20px;
        position: relative;
    }

    .hire-now-category-screen .choose-card-box .card {
        border-radius: 10px;
        height: 96px !important;
    }

    .hire-now-category-screen .choose-card-box.hire-first-card-screen .card .card-title {
        display: none;
    }

    .hire-now-category-screen .choose-card-box.hire-first-card-screen .card .card-text {
        display: none;
    }

    .hire-now-category-screen .choose-card-box.hire-first-card-screen .card a {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        border: none;
        text-indent: -9999px;
        overflow: hidden;
        white-space: nowrap;
    }

    .hire-mobile-heading {
        display: block;
        text-align: center;
        margin-top: 10px;
        font-weight: 600;
        font-size: 14px;
    }

    .hirer-stepone .choose-card-box .card img {
        width: 100% !important;
        margin: auto;
        display: block;
    }

    .hirer-stepone .choose-card-box {
        margin-top: 20px;
        position: relative;
    }

    .hirer-stepone .choose-card-box .card {
        border-radius: 10px;
        height: 150px !important;
    }

    .hirer-stepone .choose-card-box .card .card-title {
        display: none;
    }

    .hirer-stepone .choose-card-box .card .card-text {
        display: none;
    }

    .hirer-stepone .choose-card-box .card a {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        border: none;
        text-indent: -9999px;
        overflow: hidden;
        white-space: nowrap;
    }

    .hire-mobile-heading {
        display: block;
        text-align: center;
        margin-top: 10px;
        font-weight: 600;
        font-size: 14px;
    }

    .login-box-btns ul li a span {
        font-size: 11px;
    }

    .homestep-box,
    .login-step-box,
    .facility-step-box {
        padding: 20px 0px 7px;
    }

    .pay-per-hour.text-center {
        line-height: 1.6;
        ;
    }

    .double-range-slider {
        margin-bottom: 0;
    }

    .bEhPFY {
        margin-bottom: 0 !important;
    }

    .datetime {
        background-color: #fff;
    }

    .date-duration-list {
        margin-top: 20px;
    }

    .login-step-box h2 {
        line-height: 1.6;
    }

    .priority-box {
        width: 100%;
    }

    .login-step-box .rating-icon i {
        font-size: 58px !important;
    }

    .hiring-list h4 {
        line-height: 1.6;
    }

    .choose-heading h3 {
        display: none;
    }

    .choose-plan::before,
    .choose-plan::after {
        z-index: -1;
    }

    .facility-steptwo .facility-flex {
        flex-direction: column;
        gap: 20px;
    }

    .facility-steptwo .facility-caregiver {
        flex: unset;
        width: 100%;
    }

    .facility-steptwo .hiring-list.gender-card-box {
        margin-bottom: 10px !important;
    }

    .facility-step-box h2 {
        line-height: 1.6;
        text-align: left !important;
    }

    .facility-caregiver-certification {
        flex-basis: 100%;
    }

    .facility-form-step-btn {
        width: 60%;
        margin: 29px auto 20px;
    }

    .login-step-box h2 {
        text-align: left !important;
    }

    .homestep-box h2 {
        line-height: 1.6;
        text-align: left !important;
    }

    .homestep-box .hiring-list {
        margin-top: 10px !important;
    }

    .caregiverscreentwo .react-datepicker__input-container input {
        padding-left: 17% !important;
    }

    .language-card-box ul li a {
        background-color: #fff;
        padding: 17px 0;
    }

    .loginscreen-box.login-box h2 {
        text-align: center !important;
    }

    .forgotpassword p {
        margin-bottom: 15px !important;
    }

    .login-box .loginform {
        padding-top: 0;
    }

    .login-form-heading-wrapper img {
        width: 90px;
        object-fit: contain;
        margin: 0px auto 12px 0px;
    }

    .verification-code-wrapper ul li input {
        width: 33px !important;
        height: 38px !important;
    }

    .verification-code-wrapper h6 {
        text-align: center;
        margin: 22px 0px 15px 0px;
    }

    .verify-otp-screen h2 {
        text-align: center !important;
    }

    .verify-otp-screen .loginform {
        padding-top: 0;
    }

    .verification-code-wrapper ul {
        gap: 10px !important;
    }


    .filter-button-care {
        width: 40px;
        height: 40px;
        position: fixed !important;
        bottom: 24%;
        right: 17px;
        background-color: rgba(58, 19, 99, 1);
        border-radius: 50%;
        border: none;
        z-index: 5;
    }

    .filter-button-care img {
        width: 29px;
        height: 27px;
        object-fit: contain;
        filter: invert(1);
        position: relative;
        left: 1px;
    }

    /* .kgubRE {
        z-index: 4 !important;
    } */

    .kHwtJy .nav-item {
        width: fit-content !important;
    }

    .hirer-category-list {
        flex-direction: unset !important;
        flex-wrap: wrap;
    }

    .kHwtJy .nav-link {
        border-radius: 15px;
        border: 1px solid #efefef !important;
    }

    .caretype-list-mobile li .nav-link.active {
        background-color: #e5f5ff;
    }

    .caretype-list-mobile li .nav-link.active::before {
        display: none;
    }

    .hirer-card-content-box {
        position: relative;
    }

    .hirer-card-content-box .add-bookmark {
        position: absolute;
        right: 20px;
        top: 20px;
    }

    .caregiver-icon-image img {
        height: 58px;
        object-fit: cover;
        width: 58px !important;
        border-radius: 50%;
    }

    .caregiver-icon:before {
        bottom: unset;
    }

    .rating {
        justify-content: space-between;
    }

    .review-card img {
        width: 50px;
        height: 50px;
        margin-bottom: 20px;
    }

    .review-card {
        padding: 10px;
    }

    .review-footer .star {
        color: gold;
        position: absolute;
        top: 12px;
        right: 17px;
    }

    .review-card {
        position: relative;
    }

    .job-tab-box ul {
        border: 0;
        width: 100%;
    }

    .job-container {
        margin: 20px 0px;
    }

    .job-posting .view-details-btn {
        width: 100px;
    }

    .job-posting .view-details-btn {
        width: 136px;
        height: unset;
        padding: 8px 10px;
        text-align: center;
        font-size: 12px !important;
    }

    .job-posting {
        margin-bottom: 15px;
    }

    .job-detail-content {
        margin-top: 20px;
    }

    .edit-pause-btn {
        padding: 8px;
    }

    .job-detail-content .job-main-btn {
        margin-left: auto;
        position: relative;
        margin-top: -38px;
        height: unset;
    }

    .job-main-btn .view-applicants-btn {
        width: 150px;
        height: unset;
        font-size: 12px;
        padding: 10px;
        text-align: center;
    }

    .profile-other-details ul {
        padding-left: 5px;
    }

    .profile-description ul {
        gap: 10px;
    }

    .profile-description ul li {
        gap: 10px;
    }

    .job-section .info-columns .profile-other-details {
        width: 46%;
    }

    .job-section .profile-other-details {
        width: 100%;
    }

    .job-meta .meta-item {
        width: 46%;
    }

    .mete-item-title .dot {
        display: none;
    }

    .mete-item-title {
        font-size: 11px;
    }

    .profile-container .view-details-btn {
        width: fit-content;
    }

    .inner-hirer-btn .view-details-btn {
        width: fit-content;
    }
}

.selected {
    background-color: #dcf8f8 !important;
}

@media screen and (min-width: 992px) {

    .Forgot-password-screen .error-text{
        top: 12px;
    }

    .our-plans-cards-wrapper ul li .plan-card-single a.buy-plan{
        cursor: pointer;
    }

    .caregiver-stepsix .shift-availablity ul li{
      width: fit-content;
      flex-basis: 32%;
    }

    .caregiver-stepsix .shift-availablity ul li a{
        padding-inline: 10%;
    }

    .second-header a {
        gap: 5px;
    }

    .filter-button-care {
        display: none;
    }
}